[**@rxap/forms v19.0.4-dev.0**](../README.md)

***

[@rxap/forms](../globals.md) / RxapFormsModule

# Class: RxapFormsModule

Defined in: [packages/angular/forms/src/lib/directives/forms.module.ts:61](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/directives/forms.module.ts#L61)

## Constructors

### new RxapFormsModule()

> **new RxapFormsModule**(): [`RxapFormsModule`](RxapFormsModule.md)

#### Returns

[`RxapFormsModule`](RxapFormsModule.md)
